Bug 121821 - Wrong XF86Config Vertical Syncronization for Syncmaster 192N
Summary: Wrong XF86Config Vertical Syncronization for Syncmaster 192N
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-28 10:35 UTC by David Niemi
Modified: 2014-03-17 02:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 21:57:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Niemi 2004-04-28 10:35:25 UTC
Description of problem: Wrong vertical syncronization assigned for 
detected Syncmaster 192N lcd monitor, was 56 - 85, should be 56 - 75


Version-Release number of selected component (if applicable):
FC1 base install

How reproducible: On re-install of FC1


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: monitor also supports 1280x1024 resolution

Comment 1 Jeremy Katz 2004-05-05 23:32:35 UTC
Did you go with the automatically selected monitor or did you select
one by hand?  If the former, could you provide the output of running
ddcprobe?

Comment 2 David Niemi 2004-05-07 12:52:16 UTC
Videocard DDC probe results
Description:  ATI Technologies Inc. V280
Memory (MB):  128

Monitor DDC probe results
ID: SAM00a6
Name: SyncMaster
Horizontal Sync (kHZ): 30-81
Vertical Sync (HZ)  : 56-85
Width (mm): 380
Height(mm): 310
*****************
When I tried installing the FC1 x86_64 it wouldn't find the monitor 
at all.  The above configuration works with Knoppix but not with 
FC1.  FC1 I need to change the settings to V 56-75 and include 
1280x1024.


Comment 3 Bill Nottingham 2004-05-19 21:57:21 UTC
This implies the monitor lies about what it supports. Not much we can
do here.


Note You need to log in before you can comment on or make changes to this bug.